Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-2478

RubyMine IDE Integration

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Major - P3
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      47% of Ruby developers are using RubyMine, and a handful of our users have complained that MongoDB is not one of the supported databases that is preconfigured into the IDE. We should

      • investigate why this is true
      • see what can be done about it

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              rachelle.palmer Rachelle Palmer
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated: